RubyGems Navigation menu

fluent-plugin-azureeventhubs 0.0.6

Fluentd output plugin for Azure Event Hubs

Versiones:

  1. 0.0.6 - September 06, 2017 (8 KB)
  2. 0.0.5 - May 15, 2017 (8 KB)
  3. 0.0.4 - September 01, 2016 (8 KB)
  4. 0.0.3 - May 05, 2016 (8 KB)
  5. 0.0.2 - January 19, 2015 (8 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

dependencias de Development (2):

Propietarios:

Autores:

  • Hidemasa Togashi, Toddy Mladenov, Justin Seely

SHA 256 checksum:

34d4250b097a75a69fd6df5614c5bea2d308add9336a7b3ba5db1d546e240c07

Total de descargas 8.752

Para esta versión 3.511

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: